Index: configure.sh
===================================================================
--- configure.sh	(revision a42be380ec77e0657e09ad87b44154917913e8ea)
+++ configure.sh	(revision 08c851cec6aa373f1685d0ec864b1cf7b09ac4a2)
@@ -85,4 +85,14 @@
 fi
 
+if ! which meson; then
+	echo "Your system does not have Meson installed."
+	echo 'Please use `pip3 install meson`'
+fi
+
+if ! which ninja; then
+	echo "Your system does not have ninja installed."
+	echo 'Please use `pip3 install ninja`'
+fi
+
 # Link tools directory for convenience.
 ln -s "${SOURCE_DIR}/tools" tools
